<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Chargement et publication des fichiers de données de météorologie</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On charge les fichiers de météorologie</h3>
                <table
                    concordion:execute="#uploadVersion=uploadDataset(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#uploadVersion.versionNumber">N° de version</th>
                        <th concordion:assertEquals="publishVersion(#uploadVersion)">La version a été publiée</th>
                    </tr>
                    <tr>
                        <td>prairies_permanentes,laqueuille,meteorologie,meteorologie_semi-horaire</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/laqueuille_meteorologie-sh_19-07-2005-003000_22-07-2005-240000.csv</td>
                        <td>1</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>rotation_prairie_culture,lusignan,meteorologie,meteorologie_semi-horaire</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/meteo/lusignan_meteorologie-sh_16-07-2005-003000_20-07-2005-240000.csv</td>
                        <td>1</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>